CacheEnable=1
CacheDeleteOnUnload=1
Tool1Path=C:\Users\Administrator\Desktop\utauyyzz_v0.4.18\UTAU\wavtool.exe
Tool2Path=C:\Users\Administrator\Desktop\utauyyzz_v0.4.18\UTAU\resampler.exe
PropExpandDetail=1
COLOR_PIANO1=&HFFFFFF
COLOR_PIANO2=&H707070
COLOR_ROLL1=&HFFFFFF
COLOR_ROLL2=&HDDDDDD
COLOR_SEPA1=&H909090
COLOR_SEPA2=&HBBBBBB
COLOR_BACK=&H000000
COLOR_FORE=&H888888
COLOR_SHADOW=&HD0D0D0
COLOR_NOTE_NOR=&H33CC99
COLOR_NOTE_TOP=&H339933
COLOR_NOTE_SEL=&H339933
COLOR_NOTE_TNOR=&H000000
COLOR_NOTE_TTOP=&H000000
COLOR_NOTE_TSEL=&H000000
COLOR_NOTE_RNOR=&HFFFFFF
COLOR_NOTE_RTOP=&HDDDDDD
COLOR_NOTE_RSEL=&HDDDDDD
COLOR_PTCH_SEL=&H0000FF
COLOR_PTCH_NOR=&HFF0000
COLOR_TEMPO_NOR=&H0000FF
COLOR_TEMPO_ALL=&HFF0000
COLOR_PITCH_NOR=&H808080
COLOR_SELECTBAR=&HC0C0C0
COLOR_HILIGHT=&H00FFFF
MainWindow=924,388,662,415
MultiMove=False
Mode2=1
Mode2PBS=-40
Mode2PBW=80
MTCFrameRate=30
NoOtoReport=1
NoCheckSetLyrics=1
SharpFlat=#
CrossFadeAutoren=True
EnterLyric=1
UstCompatibility=1
UstCompatibilityType=0
